from enum import Enum
from typing import AnyStr


class Protocol(Enum):
    tcp: AnyStr
    udp: AnyStr


class RequestStatus(Enum):
    new: AnyStr
    confirmed: AnyStr
    approved: AnyStr
    closed_by_author: AnyStr
    closed_by_admin: AnyStr
    closed_by_security: AnyStr


class Location(Enum):
    office: AnyStr
    vpn = AnyStr
